<!doctype html>
<html lang="en">

{% block head %}
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../static/favicon.ico">
    <title>Demo Portal to ONAP</title>
    <!-- Bootstrap core CSS -->
    <link href="../static/boosted-4.0.0-beta.2-dist/css/boosted.min.css" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="../static/dashboard.css" rel="stylesheet">
</head>
{% endblock %}

<body>

  {% block header %}
  <header>
      <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
          <div class="collapse navbar-collapse" id="navbarsExampleDefault">
              <ul class="navbar-nav mr-auto">
                  <li class="nav-item active">
                      <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item active">
                  <a class="nav-link" href="/nbi/nbi_menu">Annexe <span class="sr-only">(current)</span></a>
                </li>
              </ul>
          </div>
      </nav>
  </header>
  {% endblock %}

{% block content %}
...
{% endblock %}

{% block js_common %}
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
<script src="../static/boosted-4.0.0-beta.2-dist/js/boosted.js"></script>
{% endblock %}

</body>
